Moderate severity vulnerability that affects org.hswebframework.web:hsweb-commons

2019-01-04T17:43:30
ID GHSA-QQV6-5W6P-3PGR
Type github
Reporter GitHub Advisory Database
Modified 2019-07-03T21:02:05

Description

An issue was discovered in hsweb 3.0.4. It is a reflected XSS vulnerability due to the absence of type parameter checking in FlowableModelManagerController.java.